/* ------------ */

#nav, #nav ul 
	{
  	margin: 0;
  	padding: 0;
  	list-style-type: none;
  	list-style-position: outside;
  	position: relative;
  	line-height: 60px; 
  	float: left;
	}
	
#nav img
	{
	border: none;
	padding: 0;
	margin: 0;
	}
	
#nav a 
  	{
    display: block;
    padding: 0 10px;
    border: none;
    color: #333;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
  	}
  	
.naviactive
  	{
  	background: url(../images/layout/menu_active.png) center top repeat-x;
  	color: #339900 !important;
  	}
#nav a:hover 
  	{
    color: #339900;
  	}

#nav li
	{
  	float: left;
  	margin: 0;
  	padding: 0;
  	line-height: 60px;
  	text-align: left;
  	height: 60px;
	}
	
#nav ul li
  	{
  	height:auto;
  	}
  	
#nav ul 
	{
  	position: absolute;
  	display: none;
	background: #c9ec9a;
  	width: 12em;
  	*width:14em;
  	 margin: 0 0 0 -1em;
  	/*margin: 0;*/
  	padding: 0 1em 1em 1em;
  	top: 60px;
 	z-index:900;
  	text-transform: none;
	}
#nav li.green_businesses ul{
	width: 36em;
  	*width:42em;
}
#nav ul li
	{
	border-top: 1px solid #bade89;
	border-bottom: 1px solid #d8f7af;
	background: #c9ec9a;
	width:12em;
	*width:14em;
	}
#nav li ul a 
	{
	position: relative;
    line-height: 30px; 
    width: 12em;
	*width: 14em;
    height: auto;
    float: left;
    font-size: 12px;
   	z-index: 901;
   	color: #333;
    padding-left: 10px;
  	}
  
#nav li ul a:hover 
	{
	background: #bade89;
	color: #000;
  	}
  
#nav ul ul 
	{
  	top: auto;
	}	

#nav li ul ul 
	{
  	left: 11em;
	}

#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li:hover ul ul ul ul 
	{
  	display: none;
	}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li li li li:hover ul 
	{
  	display: block;
	}
    .toolkit ul,
    .green_businesses ul{
    display:none!important;
    }
